

#ifndef XGFXLIGHTGRIDCOLORS_H
#define XGFXLIGHTGRIDCOLORS_H

#include "xasset.h"

class XGfxLightGridColors : public XAsset
{
public:
    XGfxLightGridColors();
    virtual ~XGfxLightGridColors();

    // Override Clear and ParseData from XAsset
    virtual void Clear() override;
    virtual void ParseData(QDataStream *aStream) override;

    quint8 rgb[56][3];
};

#endif // XGFXLIGHTGRIDCOLORS_H

